LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XConsoleHandler Member List

This is the complete list of members for XConsoleHandler, including all inherited members.

::com::sun::star::lang::XComponent | XLogHandler |
acquire() | XInterface |
addEventListener([in] XEventListener xListener) | XComponent |
dispose() | XComponent |
Encoding | XLogHandler | attribute
flush() | XLogHandler |
Formatter | XLogHandler | attribute
Level | XLogHandler | attribute
publish([in] LogRecord Record) | XLogHandler |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
removeEventListener([in] XEventListener aListener) | XComponent |
Threshold | XConsoleHandler | attribute